@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard { padding:0px 0px 0px 0px ;
 background-color:  #ffffff; 
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk3347 { background-color:#FFFFFF; }
#bk3347 > div { margin:0 auto; max-width:100%; }
#bk3347 > div { padding-left: 50px; padding-top: 15px; padding-right: 50px; padding-bottom: 15px;  } 
#bk3352 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;  } 
#bk3351 > div { margin:0 auto; max-width:100%; }
#bk3351 > div { padding-left: 0px; padding-top: 0px; padding-right: 50px; padding-bottom: 0px;  } 
#bk3599 { background-image:url(../_src/4580/img20201021130501773887.png); background-repeat:repeat; }
#bk3599 > div { margin:0 auto; max-width:100%; }
#bk3599 > div { padding-left: 50px; padding-top: 18px; padding-right: 50px; padding-bottom: 18px;  } 
#bk3350 > div { margin:0 auto; max-width:100%; }
#bk3350 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 250px;  } 
#bk3353 > div { padding-left: 50px; padding-top: 0px; padding-right: 0px; padding-bottom: 50px;  } 
#bk3766 { background-image:url(../_src/4764/img20171127131254764648.jpg); background-position:center center; background-size:cover; }
#bk3766 > div { margin:0 auto; max-width:90%; }
#bk3766 > div { padding-left: 0px; padding-top: 100px; padding-right: 0px; padding-bottom: 150px;  } 
#bk3355 { background-color:#FFFFFF; }
#bk3355 > div { margin:0 auto; max-width:900px; }
#bk3356 { background-color:#000000; }
#bk3356 > div { padding-left: 0px; padding-top: 5px; padding-right: 0px; padding-bottom: 5px;  } 
.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-ghost_header .b-plain > .column,.a-ghost_header .b-plain > .g-column,.a-ghost_header .b-both_diff > .column,.a-ghost_header .b-both_diff > .g-column,.a-ghost_header .b-headlines > .column,.a-ghost_header .b-headlines > .g-column,.a-ghost_header .b-album > .column,.a-ghost_header .b-album > .g-column,.a-ghost_header .b-tab > .column,.a-ghost_header .b-tab > .g-column,.a-ghost_header .b-accordion > .column,.a-ghost_header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:960px; }


@media (max-width: 641px) {
		.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-ghost_header .b-plain > .column,.a-ghost_header .b-plain > .g-column,.a-ghost_header .b-both_diff > .column,.a-ghost_header .b-both_diff > .g-column,.a-ghost_header .b-headlines > .column,.a-ghost_header .b-headlines > .g-column,.a-ghost_header .b-album > .column,.a-ghost_header .b-album > .g-column,.a-ghost_header .b-tab > .column,.a-ghost_header .b-tab > .g-column,.a-ghost_header .b-accordion > .column,.a-ghost_header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3347.b-plain > .column,#bk3347.b-plain > .g-column,#bk3347.b-both_diff > .column,#bk3347.b-both_diff > .g-column,#bk3347.b-headlines > .column,#bk3347.b-headlines > .g-column,#bk3347.b-album > .column,#bk3347.b-album > .g-column,#bk3347.b-tab > .column,#bk3347.b-tab > .g-column,#bk3347.b-accordion > .column,#bk3347.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3347 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk3348.b-plain > .column,#bk3348.b-plain > .g-column,#bk3348.b-both_diff > .column,#bk3348.b-both_diff > .g-column,#bk3348.b-headlines > .column,#bk3348.b-headlines > .g-column,#bk3348.b-album > .column,#bk3348.b-album > .g-column,#bk3348.b-tab > .column,#bk3348.b-tab > .g-column,#bk3348.b-accordion > .column,#bk3348.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3349.b-plain > .column,#bk3349.b-plain > .g-column,#bk3349.b-both_diff > .column,#bk3349.b-both_diff > .g-column,#bk3349.b-headlines > .column,#bk3349.b-headlines > .g-column,#bk3349.b-album > .column,#bk3349.b-album > .g-column,#bk3349.b-tab > .column,#bk3349.b-tab > .g-column,#bk3349.b-accordion > .column,#bk3349.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3352.b-plain > .column,#bk3352.b-plain > .g-column,#bk3352.b-both_diff > .column,#bk3352.b-both_diff > .g-column,#bk3352.b-headlines > .column,#bk3352.b-headlines > .g-column,#bk3352.b-album > .column,#bk3352.b-album > .g-column,#bk3352.b-tab > .column,#bk3352.b-tab > .g-column,#bk3352.b-accordion > .column,#bk3352.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3352 > div { padding: 15px; }
		#bk3354.b-plain > .column,#bk3354.b-plain > .g-column,#bk3354.b-both_diff > .column,#bk3354.b-both_diff > .g-column,#bk3354.b-headlines > .column,#bk3354.b-headlines > .g-column,#bk3354.b-album > .column,#bk3354.b-album > .g-column,#bk3354.b-tab > .column,#bk3354.b-tab > .g-column,#bk3354.b-accordion > .column,#bk3354.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3351.b-plain > .column,#bk3351.b-plain > .g-column,#bk3351.b-both_diff > .column,#bk3351.b-both_diff > .g-column,#bk3351.b-headlines > .column,#bk3351.b-headlines > .g-column,#bk3351.b-album > .column,#bk3351.b-album > .g-column,#bk3351.b-tab > .column,#bk3351.b-tab > .g-column,#bk3351.b-accordion > .column,#bk3351.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3351 > div { padding-left: 0px; padding-top: 0px; padding-right: 15px; padding-bottom: 0px;  } 
		#bk3599.b-plain > .column,#bk3599.b-plain > .g-column,#bk3599.b-both_diff > .column,#bk3599.b-both_diff > .g-column,#bk3599.b-headlines > .column,#bk3599.b-headlines > .g-column,#bk3599.b-album > .column,#bk3599.b-album > .g-column,#bk3599.b-tab > .column,#bk3599.b-tab > .g-column,#bk3599.b-accordion > .column,#bk3599.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3599 > div { padding: 15px; }
		#bk3350.b-plain > .column,#bk3350.b-plain > .g-column,#bk3350.b-both_diff > .column,#bk3350.b-both_diff > .g-column,#bk3350.b-headlines > .column,#bk3350.b-headlines > .g-column,#bk3350.b-album > .column,#bk3350.b-album > .g-column,#bk3350.b-tab > .column,#bk3350.b-tab > .g-column,#bk3350.b-accordion > .column,#bk3350.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3350 > div { padding: 15px; }
		#bk3353.b-plain > .column,#bk3353.b-plain > .g-column,#bk3353.b-both_diff > .column,#bk3353.b-both_diff > .g-column,#bk3353.b-headlines > .column,#bk3353.b-headlines > .g-column,#bk3353.b-album > .column,#bk3353.b-album > .g-column,#bk3353.b-tab > .column,#bk3353.b-tab > .g-column,#bk3353.b-accordion > .column,#bk3353.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3353 > div { padding: 15px; }
		#bk3766.b-plain > .column,#bk3766.b-plain > .g-column,#bk3766.b-both_diff > .column,#bk3766.b-both_diff > .g-column,#bk3766.b-headlines > .column,#bk3766.b-headlines > .g-column,#bk3766.b-album > .column,#bk3766.b-album > .g-column,#bk3766.b-tab > .column,#bk3766.b-tab > .g-column,#bk3766.b-accordion > .column,#bk3766.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3766 > div { padding: 15px; }
		#bk3355.b-plain > .column,#bk3355.b-plain > .g-column,#bk3355.b-both_diff > .column,#bk3355.b-both_diff > .g-column,#bk3355.b-headlines > .column,#bk3355.b-headlines > .g-column,#bk3355.b-album > .column,#bk3355.b-album > .g-column,#bk3355.b-tab > .column,#bk3355.b-tab > .g-column,#bk3355.b-accordion > .column,#bk3355.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3356.b-plain > .column,#bk3356.b-plain > .g-column,#bk3356.b-both_diff > .column,#bk3356.b-both_diff > .g-column,#bk3356.b-headlines > .column,#bk3356.b-headlines > .g-column,#bk3356.b-album > .column,#bk3356.b-album > .g-column,#bk3356.b-tab > .column,#bk3356.b-tab > .g-column,#bk3356.b-accordion > .column,#bk3356.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3356 > div { padding: 15px; }
	}


#imgsrc4903_1{width:50px;}
#imgsrc4893_1{width:50px;}
#imgsrc4897_1{width:50px;}
#imgsrc4899_1{width:50px;}
#imgsrc4901_1{width:50px;}


@media (max-width: 641px) {
	#imgsrc4903_1{width:30px;}
	#imgsrc4893_1{width:30px;}
	#imgsrc4897_1{width:30px;}
	#imgsrc4899_1{width:30px;}
	#imgsrc4901_1{width:30px;}
}
